{
  "parkingRecord": {
    "vehicleNo": "闽A33331",
    "enterTime": "2021-12-02 15:00:11",
    "serviceMin": 767715,
    "totalFee": 17000,
    "actualPayFee": 55,
    "thirdPartyId": "SOznevF5CVb0eEnm2Dwud",
    "thirdParkOrderNo": "DJwIfoAEROaJx3Vy0LvEWQ",
    "createdByQrCode": false,
    "totalFeeInYuan": 170
  },
  "discountInfo": {
    "usingTotalDiscount": 115,
    "memberLevelDiscount": false,
    "points": [
      {
        "available": 19,
        "maxDiscountFee": 20,
        "pointsPerUnit": 50,
        "unitAmount": 5,
        "totalAvailable": 1169,
        "newMember": false,
        "label": "已选择兑换115元",
        "discountFee": 115
      }
    ],
    "coupons": [
      {
        "code": "g0nqcru5kgv_t",
        "couponId": "b506a796ca4c4c12802dfb6ba55c4eb9",
        "status": "available",
        "name": "20元停车券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "aa6jihjm685_t",
        "couponId": "a8a1bbb3f9eb40c4b8810132d5046292",
        "status": "available",
        "name": "40元电子券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 40,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "n51miyk90j6_t",
        "couponId": "a8a1bbb3f9eb40c4b8810132d5046292",
        "status": "available",
        "name": "40元电子券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 40,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "a9t0dq5vodo_t",
        "couponId": "a8a1bbb3f9eb40c4b8810132d5046292",
        "status": "available",
        "name": "40元电子券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 40,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "zy2dx9ilqvj_t",
        "couponId": "a8a1bbb3f9eb40c4b8810132d5046292",
        "status": "available",
        "name": "40元电子券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 40,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 0
      }
    ]
  },
  "parkingRule": {
    "maxOneDayDiscountFee": 60,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "unLimitWeekendPoints": true,
    "enableCoupon": true,
    "enablePaperCoupons": false,
    "maxPointsTime": 23,
    "enableConsume": true,
    "enableConsumeSplit": false,
    "availableDiscountFee": 60,
    "hourPrice": 5,
    "oneDayLimitation": true,
    "oneTimeLimitation": false
  },
  "parkInfo": {
    "parkName": "深圳前海湾停车场",
    "description": "基础计费规则：\n15分钟内免费，首小时15元，其后每小时5元，全天封顶60元。\n嘉湾汇会员停车礼遇：\n银卡：每月可免费领取2张首2小时停车券\n金卡：每月可免费领取5张首2小时停车券\n铂金卡：每月可免费领取10张首2小时停车券\n*数量有限，领完即止\n仅限开具一个月内的停车费电子发票 ",
    "parkMallCode": 5,
    "buildingId": "QHKC-P1"
  }
}